<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkMyPersonalInfo</name>
   <tag></tag>
   <elementGuidId>17d1499f-edcf-48a1-a356-d23fbb298024</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='Manage my personal information']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;Manage my personal information&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>d370f2be-8370-4899-9b2a-dc6dad320ae8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=identity</value>
      <webElementGuid>d18a9cf1-1a7f-46fe-99c4-baf0930a3e9e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Manage my personal information</value>
      <webElementGuid>04273dcc-9167-4bd3-abf2-067195af964c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>bc4afb76-d601-42a5-829d-add923d41089</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My personal info</value>
      <webElementGuid>7c88dffb-f0c5-4e84-8038-d90bdc1f8465</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;footer&quot;)/div[@class=&quot;row&quot;]/section[@class=&quot;footer-block col-xs-12 col-sm-4&quot;]/div[@class=&quot;block_content toggle-footer&quot;]/ul[@class=&quot;bullet&quot;]/li[4]/a[1]</value>
      <webElementGuid>df6e90c9-521f-464a-9522-2aeeca2652e5</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='footer']/div/section[5]/div/ul/li[4]/a</value>
      <webElementGuid>37457462-48aa-4e77-953d-c309cf2b6e39</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'My personal info')]</value>
      <webElementGuid>20969873-7f56-4929-bdbd-d378d24fa6a2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My addresses'])[1]/following::a[1]</value>
      <webElementGuid>abf1f0bb-878c-4493-9e97-2825cff07707</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My credit slips'])[1]/following::a[2]</value>
      <webElementGuid>6fedcfed-1a67-485f-a3d6-79d638390589</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Store information'])[1]/preceding::a[1]</value>
      <webElementGuid>7fa6857a-bf23-4b2d-9083-d6f5c287f4d2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='My personal info']/parent::*</value>
      <webElementGuid>03499d83-fbd4-4187-b9e1-de8fe923b056</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=identity']</value>
      <webElementGuid>4cf6507c-001a-4a8d-b15f-6fe91d13b1de</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section[5]/div/ul/li[4]/a</value>
      <webElementGuid>ebf43ce2-0193-4bdc-9af3-7ad1726d5d62</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=identity' and @title = 'Manage my personal information' and (text() = 'My personal info' or . = 'My personal info')]</value>
      <webElementGuid>255f4cb7-6930-4556-a7a7-f216292c8d38</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
